Bug 112734 - first reboot kernel crash!
first reboot kernel crash!
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i686 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-30 06:59 EST by George Kakos
Modified: 2005-10-31 17:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description George Kakos 2003-12-30 06:59:52 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
I am tottaly new to linux but quite advanced in win 9x. i have 
installed red hat linux 9 allright but each time i start my pc with 
red hat linux 9 i get this message "<0> kernel panic : Aiee , killing 
interrupt handler.
In interrupt handler - not syncing" and system hangs
What can i do?
Can i upgrade my kernel?If yes how can i do it since i can't boot to 
linux?

My configuration is :

INTEL P4 2.4GHZ
ASUS P4G8X (WITH INTEL E7205 CHIPSET)
PLEXTOR CD RECORDER
PLEXTOR DVD ROM\
SOUND BLASTER AUDIGY
2 HDD : 80 GB AND 40 GB BOTH WESTERN DIGITAL


Version-Release number of selected component (if applicable):
kernel-2.4.20-8.i686.rpm

How reproducible:
Always

Steps to Reproduce:
1.JUST START THE PC!
2.
3.
    

Actual Results:  system hangs

Additional info:

My configuration is :

INTEL P4 2.4GHZ
ASUS P4G8X (WITH INTEL E7205 CHIPSET)
PLEXTOR CD RECORDER
PLEXTOR DVD ROM\
SOUND BLASTER AUDIGY
2 HDD : 80 GB AND 40 GB BOTH WESTERN DIGITAL
Comment 1 George Kakos 2003-12-30 07:37:33 EST
I have forgotten to mention that i also have ati radeon 9600 pro 
video card.Plz help me quickly cause since kernel crashes nothing 
works!Thank you!
Comment 2 George Kakos 2003-12-30 07:41:41 EST
I have forgotten to mention that i also have ati radeon 9600 pro 
video card.Plz help me quickly cause since kernel crashes nothing 
works!Thank you!
Comment 3 George Kakos 2004-01-03 03:31:08 EST
Found the problem!It's the cups!If i choose interactive setup during
boot and say 'n' to cups everyting is okay (except the printing of
course!).I've used up2date,updated the cups but th problem still
persists.Please help me!
Comment 4 Dave Jones 2004-01-04 22:57:54 EST
You may also want to update to the latest errata kernel. As well as
various stability improvements, numerous security issues were fixed.
Comment 5 George Kakos 2004-01-05 03:37:27 EST
Thanks!I'll try that too. I also have a canon CanoscanFB620P scanner
in my parallel port.Could it be the problem?Or my printer (epson
stylus c82)?
Comment 6 Bugzilla owner 2004-09-30 11:41:46 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.